/*
 Theme Name:  GDRUNZ
 Theme URI:   
 Description: Canvas Child Theme
 Author:      DVELOPIT
 Author URI:  http://dvelopit.co.nz/
 Template:    canvas
 Version:     1.0.0
 Text Domain: canvas-child
*/

@import url("../canvas/style.css");





/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#sidebar h3 { text-transform:uppercase; }

#sidebar { background-image:url('https://www.garagedoorsareus.nz/wp-content/uploads/2016/11/garage-door-repair-man-christchurch.png'); background-position:bottom right; background-size:200px; background-repeat:no-repeat; }

.site-title, .site-description, .primary-nav-container h3 { display:none !important; }

.searchform input, #searchform input { border:#ccccccc !important; }

#navigation ul.nav > li { text-transform:uppercase !important; }

.title, .entry-title { text-transform:uppercase !important; }

#content { padding-top: 60px; }

#full-text { width:100%; clear:both; text-align:center; color:#468ac1; text-transform:uppercase; padding-top:25px; }
#full-text h1 { color:#468ac1; }

#spacer {  height:10px; width: 400px; display: inline-block; position: relative; }

.post-entries, #comments, .page-template-template-contact .title, .home #content  { display:none; }

#header-container { box-shadow: 3px 0px 5px #666; margin-bottom: -42px; }
#nav-container, #navigation { background:#ffffff; border:none; margin: 0 0 0em 0; }

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a { color:#000000; }

#full-bg-green { background-color:#12456d; width:100%; height:auto; padding-top:40px; padding-bottom:40px; overflow:auto; }

#full-bg-white { width:100%; height:auto; padding-top:40px; overflow:auto; }

#full-bg-green p, #full-bg-green h2 { color:#ffffff; }

#inner-wrap { padding: 0 0 40px; position: relative; max-width:1200px; margin-left:auto; margin-right:auto; padding-left: 1.618em; padding-right: 1.618em; }


#slide-text { margin-top:-250px; font: 45px/1.2em 'Oswald', arial, sans-serif; color:#ffffff; padding-bottom: 90px; text-shadow: 0px 0px 5px #000000; padding-left: 60px; }


#home-team-left h2, #home-main-left h2 { font-size:36px; }
#home-team-left { z-index: 9999; position: relative; }

#home-team-left h1, #home-team-left h2, #home-team-left h3 { color:#ffffff; margin-bottom:10px; }
#home-team-left  a.button:hover { background-color: #468ac1 !important; }
#home-team-left  a.button { margin-top:20px; }

#latest h1 { color:#ffffff; margin-bottom:10px;}

#footer-slide { margin-left: auto; margin-right: auto; display: block; max-width:1040px; margin-bottom: 40px; }
#footer a { color:#000000; }
#footer a:hover { color:#000000; text-decoration:underline; }
#brands-text h2 { text-align: center; margin-bottom:30px; }


.display-posts-listing img { clear:right; display: block; }
.display-posts-listing .title { clear:right; display: block; font: bold 24px/1.2em 'Pompiere', arial, sans-serif; color:#000000; margin-top:15px; margin: 1 0 0em; }
.excerpt-dash { display:none; }

#latest { width:90%; float: left; background-color: #bbbbbb; padding: 5%; color: #ffffff; }
#latest p { color:#ffffff; }

#line { width:100%; height:2px; background-color:#b3b3b3; clear:both; margin-top:50px; }


.read-more a { background-color: #4aad51; padding:10px; color:#ffffff !important; text-decoration:none; }
.read-more a:hover { background-color: #449648; text-decoration:none; }

#home-main-right ul li, #home-main-left ul li  { list-style-type: disc; list-style-position: outside;  margin-top: 10px; margin-bottom: 10px; margin-left: 20px }

#home-bottom { margin-top:30px; }

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button, #home-team-left a.button { border-radius:0px; font: 20px/1.2em 'Oswald', arial, sans-serif; }


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

#mobile-footer { display:none; }

#navigation { float: right !important; width: auto !important; clear:none; max-width: 600px; margin-top:20px;   }

#home-team-right { margin-top: -656px; position: relative; width:600px; float: right; margin-right:5%; }


#home-team-left, #home-main-left { width:55%; float:left; display:block; margin-right:5%; }

#home-main-right { width: 36%; float: left; background-color: #efefef; padding:2%; }

#soliloquy-container-260 { margin-top:40px !important; }

#sidebar { width: 27.91% !important; padding: 2%; background-color: #efefef; }

}


/* MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the mobile layout of your site */
@media only screen and (max-width: 768px) {
	/*Mobile styles go below this line */

#desktop-footer { display:none; }

#home-team-right {  width: 260px; margin-top: -284px; float: right; }

#home-team-left {  width: 80%; }
#home-main-right { background-color: #efefef; padding:4%; }

#slide-text { margin-top:30px; font: 35px/1.2em 'Oswald', arial, sans-serif; padding-bottom: 0px; color: #000000; text-shadow: none; padding-left: 0px; }

#navigation { margin-top: -40px; }

h3.nav-toggle.icon { background-color:#12456d !important; background:#12456d !important; }

}